PAPIF_num_counters(3)

NAME
PAPIF_num_counters -

Get the number of hardware counters available on the system.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_num_counters( C_INT numevents )

See Also:
    PAPI_num_counters

Author

Generated automatically by Doxygen for PAPI from the source code.